### Enumeration

# Meta MonitorSwitchConfigType

since: 13

#### Declaration

    enum Meta.MonitorSwitchConfigType

#### Description

No description available.

Available since: 13

#### Members

`META_MONITOR_SWITCH_CONFIG_ALL_MIRROR`
  No description available.
  - Value: `0`
  - Nickname: `all-mirror`
  - Available since: 13
`META_MONITOR_SWITCH_CONFIG_ALL_LINEAR`
  No description available.
  - Value: `1`
  - Nickname: `all-linear`
  - Available since: 13
`META_MONITOR_SWITCH_CONFIG_EXTERNAL`
  No description available.
  - Value: `2`
  - Nickname: `external`
  - Available since: 13
`META_MONITOR_SWITCH_CONFIG_BUILTIN`
  No description available.
  - Value: `3`
  - Nickname: `builtin`
  - Available since: 13
`META_MONITOR_SWITCH_CONFIG_UNKNOWN`
  No description available.
  - Value: `4`
  - Nickname: `unknown`
  - Available since: 13